﻿@model BD.Entities.XrayPhoto

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>XrayPhoto</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.User.Username)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.Username)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PhotoLink)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PhotoLink)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateLoaded)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateLoaded)
        </dd>
        <dt>
            <p>Photo</p>
        </dt>
        <dd>
            <div>
                <img id="myimage" src="@Url.Content(Model.PhotoLink)" />
            </div>
        </dd>
    </dl>
</div>
<script>
</script>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
